漏洞信息详情

Butterfly Organizer 'view.php'多个SQL注入和跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200902-645
  • 危害等级: 高危
  • CVE编号: CVE-2008-6328
  • 漏洞类型: SQL注入
  • 发布时间: 2009-02-27
  • 威胁类型: 远程
  • 更新时间: 2009-04-14
  • 厂        商: butterflymedia
  • 漏洞来源: CWH Underground

漏洞简介

Butterfly Organizer 是一个基于PHP/MySQL的的网络用户管理解决方案。(如电子邮件,统计,论坛,讨论列表,博客的FTP)。

Butterfly Organizer 2.0.0版本和2.0.1版本的view.php中存在SQL注入漏洞。远程攻击者可以借助id参数,执行任意SQL指令。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://webscripts.softpedia.com/developer/Butterfly-Media-Romania-1869773115.html

参考网址

来源: BID

名称: 29700

链接:http://www.securityfocus.com/bid/29700

来源: MILW0RM

名称: 7411

链接:http://www.milw0rm.com/exploits/7411

来源: MILW0RM

名称: 5797

链接:http://www.milw0rm.com/exploits/5797

来源: SECUNIA

名称: 33086

链接:http://secunia.com/advisories/33086

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多